[blfs-support] upower-0.9.18

Armin K. krejzi at email.com
Sun Nov 25 11:45:18 PST 2012


On 11/25/2012 07:23 PM, spiky wrote:
> Upower fails make with libusb-1.0 which is part of libusb.
> Now I know I havn't installed libusb but it's not mentioned as a
> dependecies just thought I would mention this
>

Please post the actual error



More information about the blfs-support mailing list